Subject: bug#25195: 25.1; Index backslash for escape of left-margin paren

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 27 Jul 2019 13:21:19 +0200

Drew Adams <[email-masked]> writes:

> The Emacs manual, node `Left Margin Convention', seems to be the only
> place that the convention of a paren in column 0 is documented.  The
> backslash escaping is not indexed however - it should be.

Hm...  Well, it does say that if you have a parent in column 0, then
it's treated specially.  If you have

"bla bla
\(foo bar)"

then the ( isn't in column zero, and \( => ( in this context.

So I'm not sure this is even a convention; it's just a work-around.  And
what character to use in what language to get a similar effect is surely
language-dependent?

So I don't think this is something that needs expounding upon; closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no